.product-text-box, .recipe-text-box{
	background: url('../img/bg-textbox-ie.png');
}

#home-slider, .page-header, .products-header, .recipes-header, .single-header{
	max-width: 1070px;
	margin: 0 auto;
}

.slide-background{
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-color: white;
}


#home-slider{
	display: block;
}

#slider-controls{
	bottom: -535px !important;
}

.slider-text-wrapper{
	padding-top: 60px !important;
}

.slider-text-wrapper h2{
	font-size: 26px !important;
	margin-bottom: 5px !important;
}

.slider-text-wrapper p{
	font-size: 17px !important;
}

.eventdate{
	height: 70px;
	padding-top: 25px;
}
